body {
	background-image: url(images/backdrop.jpg);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a {  text-decoration: none}
a:link {
	color: #D0AF90;
}
a:visited {
	color: #D0AF90;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #FFCC99;
}
.style2 {font-size: 16px}
.style4 {font-size: 10px;font-style: italic;}
.style9 {font-size: 16px; font-weight: bold; color: #E6C394; }
.calendar {font-size: 12px}
.calendartitle {font-size: 12px; font-weight:bold;}

